<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>SLC4 changes</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text0.html">Back</a> <a href="text2.html">Continue</a> <a href="text3.html">Last page</a> <a href="SLC4-status.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><u>SLC4 – announced changes</u></h2><p>
<ul><li><h2>migration to the 2.6 kernel series</h2>
<ul></ul><li><h2>general package update, including gcc-3.4.3, GNOME-2.8, KDE-3.3.1, xorg-x11-6.8.2</h2>
<li><h2>Full Kerberos5-aware environment. By default, users should obtain (forwardable?) Kerberos5 credentials on login</h2>
<li><h2>integration of several &quot;physics&quot; packages into the default distribution, including ROOT, GEANT4, CERNLIB-2005</h2>
<li><h2><font color=#2300DC>But: no changes from your side?</font></h2>
</ul></body>
</html>